/*
 Theme Name:  Cherish Theme (based on the Retro theme)
 Description:  Child Theme of Retro
 Author:      Millionleaves
 Author URI:  https://www.millionleaves.com
 Template:    retro
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: pink, yellow, gray, two-columns, fixed-layout, threaded-comments, translation-ready, custom-menu
*/

.sf-menu > .menu-item > a, .navigation-title a {
    color: #643294;
    font-size: 20px!important;
    line-height: 1.2;
    text-shadow: 3px 3px 0 rgba(0,0,0,0.12);
    text-transform: uppercase;
    letter-spacing: -2px;
}

.tinvwl-add-to-cart-wrap {
	width: 100% !important;
}

div.product form.variations_form table.variations td.value {
	width: auto !important;
}



.woocommerce ul.products li.product a.add_to_cart_button,
.woocommerce-page ul.products li.product a.add_to_cart_button,
.woocommerce ul.products li.product a.product_type_variable,
.woocommerce-page ul.products li.product a.product_type_variable,
.woocommerce ul.products li.product a.button:not(.tinvwl_add_to_wishlist_button),
.woocommerce-page ul.products li.product a.button:not(.tinvwl_add_to_wishlist_button),
body.tinvwl-theme-style.woocommerce ul.products li.product a.button.tinvwl_add_to_wishlist_button,
body.tinvwl-theme-style .woocommerce ul.products li.product a.button.tinvwl_add_to_wishlist_button,
body.tinvwl-theme-style.woocommerce-page ul.products li.product a.button.tinvwl_add_to_wishlist_button {
	margin: 0 auto !important;
}